Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: John Cowan <[email-masked]>
Date: Fri, 01 Mar 2002 15:24:53 -0500

Jorge Llambias wrote:

> We have {la djan}, {abu} and {li pa} to refer to John, Alice,
> and the number one, i.e. that's how we use the name "John",
> the pronoun "A" and the numeral "1".
> 
> We also have {zo djan}, {me'o abu} and {me'o pa} to refer
> to the name "John", the letter "A" and the numeral "1",
> to mention them, not use them.

We [in the U.S., anyway] mention "our large nuclear arsenal"
so we don't have to use it.
--Douglas Hofstadter

> The symmetry is not complete only because {abu} does not
> require an article to be used.

What you say is correct, though you don't point out the
contrast between {me'o pa}, the numeral "1" vs. {zo pa},
the word "pa"; likewise, between {me'o ny.}, the letter
"n" vs. {zo ny.}, the word "ny."

> {li abu} is another use
> for the letter "a", this time not as a pronoun but as
> the value of a variable, although I'm not very clear
> what type of variable this is supposed to be and how
> it is different from a pronoun.

It is not different at the level of predicate logic.
By convention, its referent is taken to be a mathematical
object. It is also syntactically different: "ko'a le mlatu" is two
sumti, even if the current referent of "ko'a" is a number,
whereas "ny. le mlatu" is a single sumti meaning "N of
the cats I have in mind".

>>But won't {ny y'ybu}
>>turn into some weird combination of a variable and character?

No (forgot to say this before). ".y'y.bu" is on the same
footing as "ny.", and combines with it to make a multi-letteral
variable/pronoun.

-- 
John Cowan <[email-masked]> http://www.reutershealth.com
I amar prestar aen, han mathon ne nen, http://www.ccil.org/~cowan
han mathon ne chae, a han noston ne 'wilith. --Galadriel, _LOTR:FOTR_